.tooltip{
width: 200px; color:#000;
font:bold 11px/1.3 Arial,sans-serif;
text-decoration:none;text-align:center;}

.tooltip span.top{padding: 10px 8px 0;
    background: url(imgs/bt.gif) no-repeat top;
       }

.tooltip b.bottom{padding:3px 8px 25px 0;color: #fff;
    background: url(imgs/bt.gif) no-repeat bottom;}
      
